{% extends "base.html" %} {% block content %}
<div id="main-info" class="info-container">
  <p>{{ dynamic_info }}</p>
</div>
<div id="empty-db" class="info-container">
  <a href="/refresh_database">Click here to regenerate the database</a>
</div>
<div id="goto-shop" class="info-container">
  <p>NB: by going to the store you accept the terms and condition</p>
  <a href="/shop">Go to shop</a>
  <p>
    <strong
      >All images are generated using the amazing project
      <a href="https://openai.com/dall-e-2/">Dall-E 2.0</a></strong
    >
  </p>
</div>
{% endblock %}
